{% extends 'base.html.twig' %}

{% block title %}Edit Importaciones{% endblock %}

{% block body %}
    <h1>Edit Importaciones</h1>

    {{ include('importaciones/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_importaciones_index') }}">back to list</a>

    {{ include('importaciones/_delete_form.html.twig') }}
{% endblock %}
